cross-site-scripting

Affected packages
9.0 <= php70-owncloud < 9.0.6
9.0 <= php71-owncloud < 9.0.6
9.1 <= php56-owncloud < 9.1.2
9.1 <= php70-owncloud < 9.1.2
9.1 <= php71-owncloud < 9.1.2
9.0 <= php56-owncloud < 9.0.6

Details

VuXML ID ad57b97e-1bb7-54d1-84bd-e88953131cf0
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://nvd.nist.gov/vuln/detail/CVE-2016-9465